LinHES - Bug # 497: ssh: "allow root login" option trumped by restoring /etc/sshd/sshd_config

Status: Closed Priority: Normal

Author: Human Category:

Created: 08/12/2009 Assignee: jams

Updated: 03/25/2010 Due date:

Description: Upgrade from R5.5 to R6. | need to double-check this to make sure, but | believe that | opted to allow root

ssh login in the GUI when upgrading. However, the restored /etc/sshd/sshd_config clobbered this choice.

Associated revisions

03/25/2010 08:20 pm - jams

linhes-system: mythrestore, add in some postrestore logic for sshd_config.

closes #497

History

08/15/2009 12:20 pm - tjc

We probably either shouldn't restore that or do a bit of post restore fix up on it.

03/21/2010 07:40 am - jams

- Assignee set to jams

03/25/2010 07:24 pm - jams

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"a9ab576bf792d17871f2ac0770d6301ea550510b".
